/* screen - alt-0027-26-proposta-de-valor-decodificar */

.alt-0027-26-proposta-de-valor-decodificar {
  align-items: flex-start;
  background-color: var(--bon-jour);
  display: flex;
  height: 1402px;
  overflow: hidden;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-decodificar .overlap-group2 {
  margin-left: -2651px;
  margin-top: -1001px;
  position: relative;
}

.alt-0027-26-proposta-de-valor-decodificar .overlap-group {
  left: 0;
  position: absolute;
  top: 0;
}

.alt-0027-26-proposta-de-valor-decodificar .i-stock-1198739632 {
  height: 1280px;
  left: 2651px;
  object-fit: cover;
  position: absolute;
  top: 132px;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-decodificar .retngulo-73 {
  background-color: var(--black);
  height: 1412px;
  left: 2651px;
  opacity: 0.5;
  position: absolute;
  top: 0;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-decodificar .grupo-71 {
  background-color: var(--kabul);
  height: 97px;
  left: 2651px;
  position: absolute;
  top: 2310px;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-decodificar .grupo-24 {
  bottom: calc(48.83% - 23px);
  height: 46px;
  object-fit: cover;
  position: absolute;
  right: 140px;
  width: 236px;
}

.alt-0027-26-proposta-de-valor-decodificar .grupo-25 {
  bottom: calc(48.88% - 18px);
  height: 36px;
  position: absolute;
  right: calc(30.80% - 39px);
  width: 125px;
}

.alt-0027-26-proposta-de-valor-decodificar .caminho-68 {
  height: calc(100% - 5px);
  right: 0;
  top: 1px;
  width: 31px;
}

.alt-0027-26-proposta-de-valor-decodificar .caminho-69 {
  height: calc(100% - 2px);
  left: 0;
  top: 2px;
  width: 35px;
}

.alt-0027-26-proposta-de-valor-decodificar .caminho-70 {
  height: calc(100% - 2px);
  right: calc(48.69% - 9px);
  top: 0;
  width: 18px;
}

.alt-0027-26-proposta-de-valor-decodificar .title {
  left: 2929px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  top: 1239px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-decodificar .diagnstico-do-solo {
  height: 203px;
  left: 2929px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  top: 1461px;
  width: 1342px;
}

.alt-0027-26-proposta-de-valor-decodificar .o-qu-estabelecer-a {
  height: 75px;
  left: 2929px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  top: 2088px;
  width: 1409px;
}

.alt-0027-26-proposta-de-valor-decodificar .grupo-198 {
  height: 11180px;
  left: 0;
  position: absolute;
  top: 279px;
  width: 3189px;
}

.alt-0027-26-proposta-de-valor-decodificar .retngulo-32 {
  background-color: var(--kabul);
  border-radius: 28px;
  height: 343px;
  position: absolute;
  right: 0;
  top: 1416px;
  width: 260px;
}

.alt-0027-26-proposta-de-valor-decodificar .avaliar-a-compactao-do-solo {
  height: 94px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  right: 57px;
  top: 1531px;
  width: 165px;
}

.alt-0027-26-proposta-de-valor-decodificar .fsica {
  height: 27px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  right: 154px;
  text-align: center;
  top: 1493px;
  white-space: nowrap;
  width: 68px;
}

.alt-0027-26-proposta-de-valor-decodificar .grupo-87 {
  height: 36px;
  position: absolute;
  right: 186px;
  top: 1442px;
  width: 36px;
}

.alt-0027-26-proposta-de-valor-decodificar .caminho-137 {
  height: calc(100% + 3px);
  left: -2px;
  top: -2px;
  width: calc(100% + 3px);
}

.alt-0027-26-proposta-de-valor-decodificar .caminho-138 {
  height: 12px;
  right: calc(50.00% - 6px);
  top: calc(50.00% - 6px);
  width: 12px;
}

.alt-0027-26-proposta-de-valor-decodificar .grupo-118 {
  background-image: url(/wp-content/uploads/2026/09/grupo-117-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 89px;
  left: 4005px;
  position: absolute;
  top: 1236px;
  width: 232px;
}

.alt-0027-26-proposta-de-valor-decodificar .grupo-25-1 {
  height: 51px;
  left: 2791px;
  object-fit: cover;
  position: absolute;
  top: 1070px;
  width: 260px;
}

.alt-0027-26-proposta-de-valor-decodificar .menu {
  height: 70px;
  left: 3147px;
  position: absolute;
  top: 1050px;
  width: 1172px;
}

.alt-0027-26-proposta-de-valor-decodificar .allterra {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: 0;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 81px;
  left: calc(30.83% - 28px);
}

.alt-0027-26-proposta-de-valor-decodificar .proposta-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  left: calc(41.83% - 25px);
  position: absolute;
  top: 45px;
  width: 196px;
}

.alt-0027-26-proposta-de-valor-decodificar .publicacoes-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: calc(31.47% - 38px);
  top: 45px;
  width: 121px;
}

.alt-0027-26-proposta-de-valor-decodificar .contato-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 90px;
  top: 45px;
  width: 89px;
}

.alt-0027-26-proposta-de-valor-decodificar .contato-menu-1 {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 506px;
  top: 43px;
  width: 123px;
}

.alt-0027-26-proposta-de-valor-decodificar .caminho-56 {
  height: 89.16%;
  left: -6.29%;
  top: -6.42%;
  width: 87.29%;
}

.alt-0027-26-proposta-de-valor-decodificar .linha-26 {
  height: 54.12%;
  left: 55.91%;
  object-fit: cover;
  position: absolute;
  top: 54.96%;
  width: 52.99%;
}

.alt-0027-26-proposta-de-valor-decodificar .fa-qs {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  right: calc(20.12% - 12px);
  white-space: nowrap;
  width: 61px;
}

.alt-0027-26-proposta-de-valor-decodificar .tecnologias {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: calc(64.35% - 47px);
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 132px;
}

.alt-0027-26-proposta-de-valor-decodificar .grupo-155 {
  border: 1px solid;
  border-color: var(--kabul);
  border-radius: 22px;
  cursor: pointer;
  height: 43px;
  left: 3113px;
  position: absolute;
  top: 2212px;
  width: 176px;
}

.alt-0027-26-proposta-de-valor-decodificar .potencializar {
  bottom: calc(225.00% - 61px);
  height: 27px;
  left: 15px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  white-space: nowrap;
  width: calc(100% - 29px);
}

.alt-0027-26-proposta-de-valor-decodificar .grupo-159 {
  background-color: var(--woody-brown);
  border-radius: 22px;
  height: 43px;
  left: 2930px;
  position: absolute;
  top: 2212px;
  width: 166px;
}

.alt-0027-26-proposta-de-valor-decodificar .decodificar {
  bottom: calc(225.00% - 61px);
  height: 27px;
  left: 18px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  white-space: nowrap;
  width: calc(100% - 34px);
}

.alt-0027-26-proposta-de-valor-decodificar .grupo-199 {
  display: flex;
  height: 343px;
  left: 3270px;
  position: absolute;
  top: 1695px;
  width: 260px;
}

.alt-0027-26-proposta-de-valor-decodificar .grupo {
  background-color: var(--kabul);
  border-radius: 28px;
  flex: 1;
  position: relative;
  width: 260px;
}

.alt-0027-26-proposta-de-valor-decodificar .avaliar-disponibilid {
  bottom: calc(46.51% - 60px);
  height: 128px;
  left: 38px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  width: calc(100% - 65px);
}

.alt-0027-26-proposta-de-valor-decodificar .qumica {
  height: 27px;
  left: 38px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  top: calc(24.37% - 7px);
  white-space: nowrap;
  width: 96px;
}

.alt-0027-26-proposta-de-valor-decodificar .caminho-136 {
  height: 36px;
  left: 38px;
  top: 27px;
  width: 41px;
}

.alt-0027-26-proposta-de-valor-decodificar .grupo-200 {
  display: flex;
  height: 343px;
  left: 3611px;
  position: absolute;
  top: 1695px;
  width: 260px;
}

.alt-0027-26-proposta-de-valor-decodificar .avaliar-a-atividade {
  bottom: calc(34.07% - 55px);
  height: 161px;
  left: 38px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  width: calc(100% - 52px);
}

.alt-0027-26-proposta-de-valor-decodificar .metagenmica {
  height: 27px;
  left: 38px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  top: calc(24.37% - 7px);
  white-space: nowrap;
  width: 172px;
}

.alt-0027-26-proposta-de-valor-decodificar .caminho-139 {
  height: 36px;
  left: 38px;
  top: 27px;
  width: 36px;
}

.alt-0027-26-proposta-de-valor-decodificar .grupo-container {
  height: 343px;
  left: 3952px;
  position: absolute;
  top: 1695px;
  width: 260px;
}

.alt-0027-26-proposta-de-valor-decodificar .grupo-201 {
  display: flex;
  height: 343px;
  left: 0;
  position: absolute;
  top: 0;
  width: 260px;
}

.alt-0027-26-proposta-de-valor-decodificar .acumulode-carbono-no-solo {
  height: 97px;
  left: 38px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  top: calc(48.78% - 47px);
  width: 136px;
}

.alt-0027-26-proposta-de-valor-decodificar .carbono {
  height: 27px;
  left: 38px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  top: calc(24.37% - 7px);
  white-space: nowrap;
  width: 101px;
}

.alt-0027-26-proposta-de-valor-decodificar .grupo-203 {
  background-image: url(/wp-content/uploads/2026/09/grupo-202@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 43px;
  left: 41px;
  position: absolute;
  top: 24px;
  width: 43px;
}

.alt-0027-26-proposta-de-valor-decodificar .grupo-156 {
  border: 1px solid;
  border-color: var(--kabul);
  border-radius: 22px;
  cursor: pointer;
  height: 43px;
  left: 3309px;
  position: absolute;
  top: 2212px;
  width: 120px;
}

.alt-0027-26-proposta-de-valor-decodificar .integrar {
  bottom: calc(225.00% - 61px);
  height: 27px;
  left: 15px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  white-space: nowrap;
  width: 89px;
}

.alt-0027-26-proposta-de-valor-decodificar .grupo-157 {
  border: 1px solid;
  border-color: var(--woody-brown);
  border-radius: 22px;
  cursor: pointer;
  height: 43px;
  left: 3450px;
  position: absolute;
  top: 2212px;
  width: 97px;
}

.alt-0027-26-proposta-de-valor-decodificar .medir {
  bottom: calc(225.00% - 61px);
  height: 27px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  right: calc(45.16% - 30px);
  white-space: nowrap;
  width: 66px;
}

.alt-0027-26-proposta-de-valor-decodificar .grupo-158 {
  border: 1px solid;
  border-color: var(--kabul);
  border-radius: 22px;
  cursor: pointer;
  height: 43px;
  left: 3575px;
  position: absolute;
  top: 2213px;
  width: 144px;
}

.alt-0027-26-proposta-de-valor-decodificar .monetizar {
  bottom: calc(225.00% - 61px);
  height: 27px;
  left: 15px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  white-space: nowrap;
  width: calc(100% - 31px);
}

.alt-0027-26-proposta-de-valor-decodificar .overlap {
  height: 11460px;
  width: 4571px;
}
